.section3 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  align-self: stretch;
  gap: 24px;

  & > .title {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    & > span {
      display: block;
    }
    & > span:first-child {
      color: var(--color-neutral-800);
      font-size: var(--font-size-desktop-heading-3);
      line-height: var(--lineheight-desktop-heading-3);
      font-weight: var(--font-weight-bold);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-3);
        line-height: var(--lineheight-mobile-heading-3);
      }
    }
    & > span:last-child {
      color: var(--color-neutral-600);
      font-size: var(--font-size-desktop-body-m);
      line-height: var(--lineheight-desktop-body-m);
      font-weight: var(--font-weight-regular);
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-m);
        line-height: var(--lineheight-mobile-body-m);
      }
    }
  }
  & .logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    width: 100%;
    position: relative;

    & > button {
      padding: 4px 4px;
    }
    & .logo-item {
      display: flex;
      justify-content: center;
      align-items: center;
      max-width: 100%;
      & img {
        max-width: 100%;
        height: auto;
        padding: 8px 16px;
        @media (max-width: 1024px) and (min-width: 768px) {
          padding: 8px 16px;
        }
        @media (max-width: 767px) {
          padding: 8px 8px;
        }
      }
    }
  }
  & .logo-slider {
    display: flex;
    justify-content: space-around;
    width: 100%;
    overflow: hidden;

    & .logo-item {
      display: flex;
      justify-content: center;
      align-items: center;
      max-width: 120px;
      & img {
        max-width: 100%;
        height: auto;
      }
    }
    @media (max-width: 1024px) and (min-width: 768px) {
      & .logo-item:nth-child(n + 5) {
        display: none;
      }
    }

    @media (max-width: 767px) {
      & .logo-item:nth-child(n + 3) {
        display: none;
      }
    }
  }
}
.swiper-wrapper {
  align-items: center;
  padding: 8px 24px;
}
